{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Database": {
    "Type": "MySQL"
  },
  "ConnectionString": {
      "MySql": "server=ftp.dawreck.nl;user id=u1005p1492_catananow;password=adonb4qxJd;database=u1005p1492_catannow"
  }
}